<h1>Listing Attendances</h1>

<table>
  <thead>
    <tr>
      <th>Result</th>
      <th>Student</th>
      <th>Cell</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @attendances.each do |attendance| %>
      <tr>
        <td><%= attendance.result %></td>
        <td><%= attendance.student_id %></td>
        <td><%= attendance.cell_id %></td>
        <td><%= link_to 'Show', attendance %></td>
        <td><%= link_to 'Edit', edit_attendance_path(attendance) %></td>
        <td><%= link_to 'Xóa', attendance, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>